body {
   background-color: aquamarine;
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

h1 {
   text-align: center;
}

h2 {
   text-align: center;
}

form {
   display: flex;
   justify-content: center; 
   
}

input {
   background-color: white;
   padding:3px;
   border:1px solid #d32828;
   border-radius:5px;
   width:200px;
}

